<?xml version="1.0" encoding="utf-8"?>
<ImageSpec>
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4941" name="Product" description="商品图片" width="200" height="200" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4942" name="Brand" description="品牌图片" width="150" height="55" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4943" name="GuidBuy" description="导购图片" width="52" height="52" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4944" name="Pack" description="包装图片" width="52" height="52" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4945" name="BlessCard" description="贺卡图片" width="52" height="52" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4946" name="Supplier" description="供应商图片" width="150" height="55" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4947" name="Logo" description="Logo图片" width="144" height="40" />
  <image guid="b0f6e545-cd10-4e83-8c96-2c1e143e4948" name="Article" description="文章图片" width="200" height="200" />
</ImageSpec>